import logging

from django.db import models

from core.models.feedback import Feedback, FeedbackComment

log = logging.getLogger(__name__)


class Label(models.Model):
    name = models.CharField(max_length=50)
    description = models.TextField()
    feedback = models.ManyToManyField(Feedback, related_name='labels')
    feedback_comments = models.ManyToManyField(FeedbackComment, related_name='labels')


